{% extends "base.html" %}
{% block body %}
    <table class="table table-striped">
        {% for m in mgrs %}
            <form method="post" action="{{ url_for('dnsvs.del_mgr', area=area.name, suffix=area.suffix) }}">
            <input type="hidden" name="login_name" value="{{ m.login_name }}"/>
                <tr>
                    <td>{% if m.is_locked %}
                                    <i class="fa fa-ban text-danger" aria-hidden="true"></i>
                                    <s class="alert-danger">{% endif %}{{ m.first_name }} {{ m.last_name }}
                                ({{ m.login_name }}{% if m.is_scc_itb %}, ITB{% endif %}){% if m.is_locked %}</s>{% endif %}</td>
                    <td>
                        <span class="pull-right">
                            <button type="submit" class="btn btn-outline-danger"><i class="fa fa-trash"
                                                                               aria-hidden="true"></i></button>
                        </span>
                    </td>
                </tr>
            </form>
        {% endfor %}
        <tr>
            <form method="post" action="{{ url_for('dnsvs.add_mgr', area=area.name, suffix=area.suffix) }}">
                <td><input name="login_name" maxlength="{{ colnames['DBMgr']['login_name'].length}}" type="text" placeholder="{{ colnames['DBMgr']['login_name'].short_title_abs }} (bei Mehrfacheingabe: leerzeichengetrennt)"
                           class="form-control"></td>
                <td>
                    <button type="submit" class="pull-right btn btn-outline-success"><i class="fa fa-plus"
                                                                                   aria-hidden="true"></i></button>
                </td>
            </form>
        </tr>
    </table>
{% endblock %}